package com.quant.dao;

import com.quant.entity.Company;
import com.quant.vo.ManagerRelationVO;
import com.quant.vo.ProductRelationVO;


public interface Mapper {
	Company findCompanyById(Integer id);
	ProductRelationVO findProductById(Integer id);
	ManagerRelationVO findManagerById(Integer id);

}
